
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Yeseva+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mona+Sans:ital,wght@0,200..900;1,200..900&family=Schibsted+Grotesk:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bricolage+Grotesque:opsz,wght@12..96,200..800&family=Gilda+Display&family=Mona+Sans:ital,wght@0,200..900;1,200..900&family=Schibsted+Grotesk:ital,wght@0,400..900;1,400..900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Mona+Sans:ital,wght@0,200..900;1,200..900&display=swap');



body {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
    font-family: "Poppins", sans-serif;
    overflow-x: hidden;
    scroll-behavior: smooth;
    padding: 0;
    margin: 0;
    font-size: 13px;

        }
        .otp-card{
            width: 450px;
            /* background-color: rgb(243, 245, 243); */
            padding: 40px;
            border-radius: 12px;
            border: 1px solid #d3d3d380;
            background-color: #f8f6f6; border-radius: 12px;
            box-shadow: 0 6px 22px rgba(169, 224, 132, 0.15);
        }

        .otp-container {
            display: flex;
            gap: 12px;
            justify-content: center;
            
        }

        .otp-input {
            width: 55px;
            height: 55px;
            text-align: center;
            font-size: 22px;
            border-radius: 8px;
        } 
        
.bricolage-bold {
  font-family: "Bricolage Grotesque", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
p{
    font-size: 13px;
}   

.submit-btn{
  width: 100%;
    display: block;
    padding: 14px;
    box-sizing: border-box;
    background-color: #158413;
    /* background: linear-gradient(135deg, #000000 0%, #04FF01 100%); */
    /* background: linear-gradient(135deg, #04FF01 0%, #021a02 50%, #000000 100%); */
    color: white;
    border: none;
    border-radius: 9999px;
    padding-top: 16px;
    padding-bottom: 16px;
  }
  
  .submit-btn:hover {
  background: black;
  transform: translateY(-2px);
  box-shadow: 0 6px 18px rgba(4, 255, 1, 0.2);
}

a{
  color: black;
  text-decoration: none;
  cursor: pointer;
}

a:hover{
  color: #46d643;
  text-decoration: none;
  
}


@media (max-width: 600px) {
  .otp-card{
    width: 90vw;
  }
          .otp-container {
            display: flex;
            gap: 8px;
            justify-content: center;
            
        }
  .otp-input {
            width: 38px;
            height: 38px;
            text-align: center;
            font-size: 17px;
            border-radius: 8px;
        } 
}
